langcode: en
status: true
dependencies: {  }
name: 3_2_1320x880
label: '3:2 (1320x880)'
effects:
  eb226c00-9b05-433a-a7ea-1f505fd01499:
    uuid: eb226c00-9b05-433a-a7ea-1f505fd01499
    id: image_scale_and_crop
    weight: 1
    data:
      width: 1320
      height: 880
      anchor: center-center
  f444cf2c-90da-4839-b790-2c367258a150:
    uuid: f444cf2c-90da-4839-b790-2c367258a150
    id: image_convert
    weight: 2
    data:
      extension: webp
